@charset "utf-8";

/* =============== main =============== */
.mv{
	background: url("/about/images/mainvis.jpg") right center no-repeat;
}

.sect h3 {
	display: flex;
	color: #453730;
	font-size: 1.6rem;
	line-height: 1.3;
	border: solid 1px #e8dfcf;
}
.sect h3 span {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-right: 10px;
	padding: 15px 0 13px;
	width: 115px;
	color: #fff;
	text-align: center;
	background: #77be07;
}
.sect h3 span:before {
	content: "";
	display: inline-block;
	border: 5px solid transparent;
	border-left-color: #77be07;
	position: absolute;
	right: -10px;
	top: 50%;
	margin-top: -5px;
}
.sect h3 em {
	display: flex;
	align-items: center;
	padding: 5px;
	font-weight: bold;
}


.sect .copytxt {
	margin-top: 30px;
	color: #8bc431;
	font-size: 1.8rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	line-height: 1.5;
}

.sect p, .sect li {
	line-height: 1.8;
}

/* #about01 */
.about01-box{
	margin-top: 20px;
}
.about01-box figure {
	margin-top: 20px;
	text-align: center;
}
#about01 dl {
	margin: 30px 0 10px;
}
#about01 dl dt {
	padding-bottom: 10px;
	color: #453730;
	font-size: 18px;
	font-weight: bold;
	border-bottom: dotted 1px #ad9d95;
}
#about01 dl dd {
	margin-top: 20px;
	padding: 20px;
	background: #e5f3d0;
}
#about01 dl dd li:before {
	content: "●";
	padding-right: 5px;
	color: #9bcc4d;
}


/* #about02 */
	.about02-box{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		margin-top: 30px;
	}
	.about02-box p{
		width: calc(100% - 115px);
	}
	.about02-box figure{
		width: 100px;
	}

/* #about03 */
.about03-box{
	margin-top: 20px;
}
.about03-box figure {
	margin-top: 20px;
	text-align: center;
}
.prof{
	display: flex;
	flex-wrap: wrap;
}
.prof dt{
	width: 100px;
}
.prof dd {
	width: calc(100% - 100px);
}
#about03 dl {
	margin-top: 40px;
}
#about03 dl.prof dt {
	margin-top: 1px;
	padding: 10px 0;
	text-indent: 20px;
	background: #fff6eb;
}
#about03 dl.prof dd {
	margin-top: 2px;
	padding: 10px 20px;
	background: #fffaf4;
}
#about03 section h4 {
	color: #453730;
	font-size: 18px;
	font-weight: bold;
}
#about03 section h4:before {
	content: "●";
	padding-right: 5px;
	color: #9bcc4d;
}
#about03 section dl {
	margin-top: 5px;
	padding: 20px;
	background: #e5f3d0;
}
#about03 section dt {
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom: dotted 1px #ad9d95;
}
#about03 section dd {
	margin-top: 10px;
}


/* ～959px：タブレット
------------------------------ */
@media screen and (max-width: 959px) {
  
  

 
}
  
/* ～479px：SP
------------------------------ */
@media screen and (max-width: 479px) {

  
  
}


/* 960px～：PC
------------------------------ */
@media screen and (min-width: 960px) {
	.sect h3 {
		font-size: 1.8rem;
	}
	.sect h3 em {
		padding: 10px;
	}

	.sect .copytxt {
		margin-top: 40px;
		font-size: 3.0rem;
	}

	.about01-box{
		display: flex;
		justify-content: space-between;
		margin-top: 40px;
	}
	.about01-box p {
		width: calc(100% - 341px);
	}
	.about01-box figure {
		margin: 0;
		width: 311px;
	}
	
	.about02-box{
		margin-top: 40px;
	}
	.about02-box p{
		width: calc(100% - 167px);
	}
	.about02-box figure{
		width: 137px;
	}
	.about03-box{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		margin-top: 40px;
	}
	.about03-box p{
		width: calc(100% - 341px);
	}
	.about03-box figure{
		width: 311px;
	}
	

}
